<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output omit-xml-declaration="yes"/>
<xsl:template match="/">
	<xsl:element name="xml">
	<xsl:for-each select="/xml/rsdata/zrow">
	<xsl:element name="row">
		<xsl:for-each select="@*">
			<xsl:attribute name="{name()}"><xsl:value-of select="."/></xsl:attribute>
		</xsl:for-each>
	</xsl:element>
	</xsl:for-each>
	</xsl:element>
</xsl:template>
</xsl:stylesheet>